Skip to:
Content
Pages
Categories
Search
Top
Bottom

active theme does not include bbPress template files

  • I created a BuddyPress compatible theme but when forums are enabled using bbPress I get the annoying message in Appearance panel that says:

    “Your active theme does not include bbPress template files. Your forums are using the default styling included with bbPress.”

    My theme displays the forums correctly with or withour BuddyPress enabled.

    One of the great things about bbPress is the theme compatability mode. This message is unhelpful as it implies the current theme is not bbPress compatible. It is confusing users.

    Is it possible to turn off this message?

Viewing 5 replies - 1 through 5 (of 5 total)

  • ozyoz
    Member

    @errol

    Hi,

    How do i fix this?

    Your active theme does not include bbPress template files. Your forums are

    using the default styling included with bbPress.

    thanks,

    Oz


    John James Jacoby
    Keymaster

    @johnjamesjacoby

    This is changed in the in-development 2.1 version.

    Hi,

    I am using the most final version! but the prb. is there!

    if you kindly tell me how to do i t will appreciate it.

    thanks

    errol, you need the development version, not the latest stable release. You’ll have to use Subversion to check it out. Link in on the download page: https://bbpress.org/download/

    I go to Development

    and click on the link Version 2.1 and i get this:

    https://bbpress.svn.wordpress.org/branches/plugin/

    where do i download the one you are saying!

    why is this have to be nightmare?

    why cant you guys keep it simple! I do not understand! you made the technology available but its useless!

Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.
Skip to toolbar